output "kms_key_arn" {
  value       = aws_kms_key.this[0].arn
  description = "The KMS key ARN."
}

output "kms_key_id" {
  value       = aws_kms_key.this[0].key_id
  description = "The KMS key ID."
}